birthdate: '0000-02-19'
birthplace: Sapporo, Hokkaido, Japan
discography:
- catalog: OER-0009
  date: '2009-12-30'
  link: album/17192
  reprint: false
  roles:
  - Performer (as >>96>>96)
  titles:
    en: Hakutaku ribbon maji KIMO Keine
    ja: はくたく☆りぼん　まじキモけーね
    ja-latn: Hakutaku ribbon maji KIMO Keine
  type: doujin
- catalog: HIS-0001
  date: '2010-03-14'
  link: album/25785
  reprint: false
  roles:
  - Performer (as >>96>>96)
  titles:
    en: Touhou Kayousai
    ja: 東方歌謡祭
    ja-latn: Touhou Kayousai
  type: doujin
- catalog: HIS-0002
  date: '2010-05-05'
  link: album/19685
  reprint: false
  roles:
  - Performer (as >>96>>96)
  - Lyricist (as >>96>>96)
  titles:
    en: Stars in her Eyes
    ja: Stars in her Eyes
    ja-latn: Stars in her Eyes
  type: doujin
- catalog: IO-0177
  date: '2010-08-14'
  link: album/20389
  reprint: false
  roles:
  - Chorus (as >>96>>96)
  titles:
    en: Toho Koichigo Musume+
    ja: 東方恋苺娘+
    ja-latn: Touhou Koi Ichigo Musume+
  type: doujin
- catalog: IO-0178
  date: '2010-10-11'
  link: album/21348
  reprint: false
  roles:
  - Vocals (as >>96>>96)
  titles:
    en: Touhou Fushigi Kakumei
    ja: 東方浮思戯革命
    ja-latn: Touhou Fushigi Kakumei
  type: doujin
- catalog: IO-0184
  date: '2010-12-30'
  link: album/22641
  reprint: false
  roles:
  - Vocals (as >>96>>96)
  titles:
    en: Toho Unfufufu
    ja: 東方云符不普
    ja-latn: Touhou Unfufufu
  type: doujin
- catalog: IO-0183
  date: '2011-07-10'
  link: album/26915
  reprint: false
  roles:
  - Cast (as >>96>>96)
  titles:
    en: Toho Ageha DESTINY
    ja: 東方アゲハ DESTINY
    ja-latn: Touhou Ageha DESTINY
  type: game
- catalog: IO-0197
  date: '2011-08-13'
  link: album/27505
  reprint: false
  roles:
  - Vocals (as >>96>>96)
  titles:
    en: Toho Precious Ryuuseisyoujo
    ja: 東方プレシャス流星少女
    ja-latn: Touhou Precious Ryuuseishoujo
  type: doujin
- catalog: IO-0202
  date: '2011-10-16'
  link: album/29563
  reprint: false
  roles:
  - Chorus (as >>96>>96)
  titles:
    en: Toho Telepath Syoujokasyu
    ja: 東方テレパス少女歌集
    ja-latn: Touhou Telepath Shoujokashuu
  type: doujin
- catalog: IO-0199
  date: '2012-02-29'
  link: album/44266
  reprint: false
  roles:
  - Chorus (as >>96>>96)
  titles:
    en: Grimoire of IOSYS - Touhou BEST ALBUM vol.2 -
    ja: Grimoire of IOSYS - 東方BEST ALBUM vol.2 -
    ja-latn: Grimoire of IOSYS - Touhou BEST ALBUM vol.2 -
  type: game
- catalog: HIS-0009
  date: '2012-05-27'
  link: album/42589
  reprint: false
  roles:
  - Performer (as >>96>>96)
  - Lyricist (as >>96>>96)
  titles:
    en: love and more
    ja: love and more
    ja-latn: love and more
  type: doujin
- catalog: IO-0214
  date: '2012-05-27'
  link: album/37440
  reprint: false
  roles:
  - Performer (as >>96>>96)
  - Lyricist (as >>96>>96)
  titles:
    en: Kazakura SECOND PHANTASMA
    ja: 風櫻 SECOND PHANTASMA
    ja-latn: Kazakura SECOND PHANTASMA
  type: doujin
- catalog: MONR-0003
  date: '2012-05-27'
  link: album/34743
  reprint: false
  roles:
  - Lyricist (as >>96>>96)
  titles:
    en: Sweet Beat TV
    ja: Sweet Beat TV
    ja-latn: Sweet Beat TV
  type: doujin
- catalog: MONR-0004
  date: '2012-08-11'
  link: album/34451
  reprint: false
  roles:
  - Lyricist (as >>96>>96)
  titles:
    en: Lotus Land St.
    ja: Lotus Land St.
    ja-latn: Lotus Land St.
  type: doujin
- catalog: IO-0234
  date: '2012-10-07'
  link: album/36701
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Otomebayashi COLORFUL★GIRLS
    ja: 乙女囃子 COLORFUL★GIRLS
    ja-latn: Otomebayashi COLORFUL★GIRLS
  type: doujin
- catalog: IO-0238
  date: '2012-10-07'
  link: album/35767
  reprint: false
  roles:
  - Assistant Producer (as 9696)
  titles:
    en: Night Gypsy - Touhou JAZZROCK -
    ja: Night Gypsy - 東方JAZZROCK -
    ja-latn: Night Gypsy - Touhou JAZZROCK -
  type: doujin
- catalog: IK-24
  date: '2012-12-30'
  link: album/41134
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: Innocent Key the Best
    ja: Innocent Key the Best
    ja-latn: Innocent Key the Best
  type: doujin
- catalog: IO-0240
  date: '2012-12-30'
  link: album/39312
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: ROCKIN'ON TOUHOU VOL.1
    ja: ROCKIN'ON TOUHOU VOL.1
    ja-latn: ROCKIN'ON TOUHOU VOL.1
  type: doujin
- catalog: IO-0243
  date: '2013-03-31'
  link: album/38176
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: stellar nursery
    ja: stellar nursery
    ja-latn: stellar nursery
  type: doujin
- catalog: IO-0244
  date: '2013-03-31'
  link: album/39314
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: PUNK IT! TOUHOU!
    ja: PUNK IT! TOUHOU! -IOSYS HITS PUNK COVERS-
    ja-latn: PUNK IT! TOUHOU!
  type: doujin
- catalog: IO-0247
  date: '2013-05-26'
  link: album/39311
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: ROCKIN'ON TOUHOU VOL.2
    ja: ROCKIN'ON TOUHOU VOL.2
    ja-latn: ROCKIN'ON TOUHOU VOL.2
  type: doujin
- catalog: VPCG-84947
  date: '2013-09-18'
  link: album/40572
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kitakubu Katsudou Kiroku Character Song & Soundtrack Collection [Limited Edition]
    ja: アニメ「帰宅部活動記録」キャラソン&サントラ集
    ja-latn: Kitakubu Katsudou Kiroku Character Song & Soundtrack Collection [Limited
      Edition]
  type: anime
- catalog: VPCG-84948
  date: '2013-09-18'
  link: album/40278
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kitakubu Katsudou Kiroku Character Song & Soundtrack Collection
    ja: アニメ「帰宅部活動記録」 キャラソン＆サントラ集
    ja-latn: Kitakubu Katsudou Kiroku Character Song & Soundtrack Collection
  type: anime
- catalog: IO-0255
  date: '2013-10-13'
  link: album/42535
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Scary Halloween Show
    ja: スケアリー ハロウィーン ショー
    ja-latn: Scary Halloween Show
  type: doujin
- catalog: IO-0256
  date: '2013-10-27'
  link: album/42408
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Chinjufu ni Chakunin Shita Kedo Shitsumon Aru?
    ja: 鎮守府に着任したけど質問ある?
    ja-latn: Chinjufu ni Chakunin Shita Kedo Shitsumon Aru?
  type: doujin
- catalog: IO-0258
  date: '2013-12-28'
  link: album/46131
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: Gekikawa☆Vampin
    ja: げきかわ☆ヴァンピン
    ja-latn: Gekikawa☆Vampin
  type: doujin
- catalog: TORA-0081
  date: '2013-12-29'
  link: album/42970
  reprint: false
  roles:
  - Vocals (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Touhou Gensoukyou UROBOROS ~fANTASIAsPIRALoVERdRIVE~
    ja: 東方幻奏響UROBOROS ～fANTASIAsPIRALoVERdRIVE～
    ja-latn: Touhou Gensoukyou UROBOROS ~fANTASIAsPIRALoVERdRIVE~
  type: bonus
- catalog: YHST-0031
  date: '2013-12-29'
  link: album/43646
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: Yuuhei Gakusai Dai⑨shu ~Soushun no Utage~
    ja: 幽閉樂祭 大⑨州～早春の宴～
    ja-latn: Yuuhei Gakusai Dai⑨shu ~Soushun no Utage~
  type: doujin
- catalog: IO-0259
  date: '2014-01-19'
  link: album/44043
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Bauxite ga Soko o Tsuita Kudan
    ja: ボーキサイトが底をついた件
    ja-latn: Bauxite ga Soko o Tsuita Kudan
  type: doujin
- catalog: ZTTL-9063
  date: '2014-01-29'
  link: album/44356
  reprint: false
  roles:
  - Lyricist
  - Featured Artist
  titles:
    en: GROOVE COASTER EXTENDED PLAY 2
    ja: GROOVE COASTER EXTENDED PLAY 2
    ja-latn: GROOVE COASTER EXTENDED PLAY 2
  type: game
- catalog: IO-0257
  date: '2014-02-02'
  link: album/44514
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: PUNK IT! TOUHOU!2 -IOSYS HITS PUNK COVERS-
    ja: PUNK IT! TOUHOU!2 -IOSYS HITS PUNK COVERS-
    ja-latn: PUNK IT! TOUHOU!2 -IOSYS HITS PUNK COVERS-
  type: doujin
- catalog: COCX-38439
  date: '2014-02-26'
  link: album/43130
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: ROBOT GIRLS Z ONGAKU-SYU
    ja: ロボットガールズZ 音楽集
    ja-latn: ROBOT GIRLS Z Ongakushuu
  type: anime
- catalog: IO-0262
  date: '2014-05-11'
  link: album/46028
  reprint: false
  roles:
  - Arranger (as 9696)
  - Lyricist (as 9696)
  titles:
    en: ROCKIN'ON TOUHOU VOL.3
    ja: ROCKIN'ON TOUHOU VOL.3
    ja-latn: ROCKIN'ON TOUHOU VOL.3
  type: doujin
- catalog: IO-0264
  date: '2014-05-11'
  link: album/129638
  reprint: false
  roles:
  - Vocals (as 9696)
  titles:
    en: Prank Masters!
    ja: Prank Masters!
    ja-latn: Prank Masters!
  type: doujin
- catalog: LC2211~2
  date: '2014-07-30'
  link: album/45802
  reprint: false
  roles:
  - Vocals (as 9696)
  titles:
    en: SOUND VOLTEX ULTIMATE TRACKS -TOHO KOMAKYO REMIX-
    ja: SOUND VOLTEX ULTIMATE TRACKS -東方紅魔郷REMIX-
    ja-latn: SOUND VOLTEX ULTIMATE TRACKS -Touhou Koumakyou REMIX-
  type: game
- catalog: ZTTL-0074~5
  date: '2014-09-24'
  link: album/47109
  reprint: false
  roles:
  - Featured Artist
  titles:
    en: Groove Coaster Original Soundtrack [Limited Edition]
    ja: グルーヴコースター オリジナルサウンドトラック
    ja-latn: Groove Coaster Original Soundtrack [Limited Edition]
  type: game
- catalog: ZTTL-0074~5
  date: '2014-09-24'
  link: album/51580
  reprint: false
  roles:
  - Featured Artist
  titles:
    en: Groove Coaster Original Soundtrack
    ja: グルーヴコースター オリジナルサウンドトラック
    ja-latn: Groove Coaster Original Soundtrack
  type: game
- catalog: IO-0275
  date: '2014-11-24'
  link: album/58319
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Across Phantasm
    ja: Across Phantasm
    ja-latn: Across Phantasm
  type: doujin
- catalog: CUB-1406
  date: '2014-11-28'
  link: album/50425
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: Koisuru Kanojo no Bukiyou na Butai "Koisuru Kanojotachi no Kiyou na CharaSong
      CD
    ja: 恋する彼女の不器用な舞台「恋する彼女たちの器用なキャラソンCD」
    ja-latn: Koisuru Kanojo no Bukiyou na Butai "Koisuru Kanojotachi no Kiyou na CharaSong
      CD
  type: bonus
- catalog: MCB-1501
  date: '2014-12-28'
  link: album/50612
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: Amakoi Syrups MAXI SINGLE
    ja: あま恋シロップス マキシシングル
    ja-latn: Amakoi Syrups MAXI SINGLE
  type: bonus
- catalog: TORA-00111
  date: '2014-12-28'
  link: album/54219
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Touhou Gensoukyou UROBOROS2 ~fAIRYtAILoVERdRIVE~
    ja: 東方幻奏響uroboros弐 ～fAIRYtAILoVERdRIVE～
    ja-latn: Touhou Gensoukyou UROBOROS2 ~fAIRYtAILoVERdRIVE~
  type: bonus
- catalog: MCB-1503
  date: '2015-02-27'
  link: album/51274
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: Amakoi Syrups Original Sound Track CD
    ja: あま恋シロップス ～恥じらう恋心でシたくなる甘神様の恋祭り～ Original Sound Track CD
    ja-latn: Amakoi Syrups Original Sound Track CD
  type: bonus
- catalog: IO-0285
  date: '2015-05-10'
  link: album/104356
  reprint: false
  roles:
  - Vocals (as 9696)
  - Lyricist (as 9696)
  - Desk (as 9696)
  titles:
    en: GENSOKYO DEMPA EXPO -IOSYS Touhou Compilation vol.23-
    ja: GENSOKYO DEMPA EXPO -イオシス東方コンピレーション vol.23-
    ja-latn: GENSOKYO DEMPA EXPO -IOSYS Touhou Compilation vol.23-
  type: doujin
- catalog: PCCG-01472
  date: '2015-05-20'
  link: album/51538
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Etotama Character Song Mini Album 1
    ja: えとたま キャラクターソングミニアルバム①
    ja-latn: Etotama Character Song Mini Album 1
  type: anime
- catalog: N/A
  date: '2015-08-14'
  link: album/54228
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Touhou Gensoukyou UROBOROS4 ~dEATHtINYoVERdRIVE~
    ja: 東方幻奏響UROBOROS肆 ～dEATHtINYoVERdRIVE～
    ja-latn: Touhou Gensoukyou UROBOROS4 ~dEATHtINYoVERdRIVE~
  type: bonus
- catalog: IO-0199L
  date: '2015-09-10'
  link: album/109139
  reprint: false
  roles:
  - Chorus (as >>96>>96)
  titles:
    en: Grimoire of IOSYS - Touhou BEST ALBUM vol.2 - LIGHT
    ja: Grimoire of IOSYS - 東方BEST ALBUM vol.2 - LIGHT
    ja-latn: Grimoire of IOSYS - Touhou BEST ALBUM vol.2 - LIGHT
  type: doujin
- catalog: IO-0291
  date: '2015-10-18'
  link: album/56429
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: PUNK IT! TOUHOU! 3 -IOSYS HITS PUNK COVERS-
    ja: PUNK IT! TOUHOU! 3 -IOSYS HITS PUNK COVERS-
    ja-latn: PUNK IT! TOUHOU! 3 -IOSYS HITS PUNK COVERS-
  type: doujin
- catalog: IO-0294
  date: '2015-10-18'
  link: album/55391
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: IOSYS TOHO MEGAMIX – GENSOKYO HOUSE EDITION –
    ja: IOSYS TOHO MEGAMIX – GENSOKYO HOUSE EDITION –
    ja-latn: IOSYS TOHO MEGAMIX – GENSOKYO HOUSE EDITION –
  type: doujin
- catalog: IO-0295
  date: '2015-10-18'
  link: album/55494
  reprint: false
  roles:
  - Performer (as 9696)
  titles:
    en: Haunted Halloween Town
    ja: Haunted Halloween Town
    ja-latn: Haunted Halloween Town
  type: doujin
- catalog: IO-0293
  date: '2015-10-25'
  link: album/108503
  reprint: false
  roles:
  - Vocals (as >>96>>96)
  titles:
    en: Hyper Denpa Collection! Amazing ★ Enjouhen
    ja: はいぱぁ電波これくしょん！ アメイジング★炎上編
    ja-latn: Hyper Denpa Collection! Amazing ★ Enjouhen
  type: works
- catalog: PCCG-70286
  date: '2015-12-16'
  link: album/54994
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'YuruYuri Uta♪Solo! 08: Koi wa Amanojaku desu wa'
    ja: ゆるゆり うた♪ソロ! 08 恋はあまのじゃくですわ
    ja-latn: 'YuruYuri Uta♪Solo! 08: Koi wa Amanojaku desu wa'
  type: anime
- catalog: LMCD-0017
  date: '2015-12-30'
  link: album/134172
  reprint: false
  roles:
  - Vocals (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Nanairo Angel
    ja: なないろエンジェル
    ja-latn: Nanairo Angel
  type: doujin
- catalog: IO-0296
  date: '2016-01-31'
  link: album/104355
  reprint: false
  roles:
  - Design (as 9696)
  - Lyricist (as 9696)
  - Art Director (as 9696)
  titles:
    en: IOSYS Otoge Best Toho Arrange Edition
    ja: IOSYS音ゲーBEST!! ―東方アレンジ編―
    ja-latn: IOSYS Otoge Best Toho Arrange Edition
  type: doujin
- catalog: LC2275
  date: '2016-02-17'
  link: album/59592
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Five Drops 05 -bergamot mint- Shimotsuki Rin
    ja: Five Drops 05 -bergamot mint- Shimotsuki Rin / CV:Mizuhara Kaoru
    ja-latn: Five Drops 05 -bergamot mint- 霜月凛 / CV:水原薫
  type: game
- catalog: ZTTL-0078
  date: '2016-03-30'
  link: album/56895
  reprint: false
  roles:
  - Lyricist
  - Featured Artist
  titles:
    en: GROOVE COASTER ORIGINAL SOUNDTRACK BOOST
    ja: グルーヴコースターオリジナルサウンドトラック ブースト
    ja-latn: GROOVE COASTER ORIGINAL SOUNDTRACK BOOST
  type: game
- catalog: CFS-1602~3
  date: '2016-04-22'
  link: album/59076
  reprint: false
  roles:
  - Lyricist
  titles:
    en: CUFFS SONGS BEST 2
    ja: CUFFS SONGS BEST 2
    ja-latn: CUFFS SONGS BEST 2
  type: game
- catalog: GCAC-0005
  date: '2016-05-08'
  link: album/66885
  reprint: false
  roles:
  - Performer
  titles:
    en: Touhou Kyoenmu Groove Coaster x Touhou Project Arrange Collection
    ja: 東方響宴夢 グルーヴコースター×東方Projectアレンジコレクション
    ja-latn: Touhou Kyoenmu Groove Coaster x Touhou Project Arrange Collection
  type: bonus
- catalog: LMCD-0018
  date: '2016-05-08'
  link: album/134281
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: Nanairo Splash
    ja: なないろスプラッシュ
    ja-latn: Nanairo Splash
  type: doujin
- catalog: TMCCD-024
  date: '2016-08-13'
  link: album/130008
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: FAR EAST OF EAST -XII-
    ja: FAR EAST OF EAST -XII-
    ja-latn: FAR EAST OF EAST -XII-
  type: doujin
- catalog: PCCG-01552
  date: '2016-10-19'
  link: album/61434
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE BEST of ETOTAMAX
    ja: THE BEST of ETOTAMAX～最強プロデュース! 今夜はわがにゃのクライマックス～
    ja-latn: THE BEST of ETOTAMAX ~Saikyou Produce! Konya wa Waganya no Climax~
  type: anime
- catalog: TMCCD-026
  date: '2016-12-29'
  link: album/130021
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: FAR EAST OF EAST -XIII-
    ja: FAR EAST OF EAST -XIII-
    ja-latn: FAR EAST OF EAST -XIII-
  type: doujin
- catalog: IO-0308
  date: '2017-01-15'
  link: album/67753
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: Kirei na IOSYS
    ja: きれいなイオシス
    ja-latn: Kirei na IOSYS
  type: doujin
- catalog: GFCA-429
  date: '2017-03-15'
  link: album/85082
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Home Sweet Home / HinaBitter♪
    ja: Home Sweet Home / ひなビタ♪
    ja-latn: Home Sweet Home / HinaBitter♪
  type: game
- catalog: GCAC-0007
  date: '2017-05-07'
  link: album/107164
  reprint: false
  roles:
  - Performer
  - Lyricist
  titles:
    en: Touhou Rokugakusyou Groove Coaster x Touhou Project Arrange Collection 3
    ja: 東方六楽抄 グルーヴコースターx東方Project アレンジコレクション3
    ja-latn: Touhou Rokugakusyou Groove Coaster x Touhou Project Arrange Collection
      3
  type: game
- catalog: IO-0311
  date: '2017-10-15'
  link: album/75098
  reprint: false
  roles:
  - Lyricist (as 9696)
  titles:
    en: TOHO-HYOSETSU-DAIKANSHA
    ja: チルノのパーフェクトさんすう教室 ⑨周年記念コンピレーションアルバム 東方氷雪大感謝
    ja-latn: Cirno no Perfect Sansuu Kyoushitsu ⑨-shuunen Kinen Compilation Album
      "Touhou Hyousetsu Daikansha
  type: doujin
- catalog: IO-0315
  date: '2017-10-15'
  link: album/75089
  reprint: false
  roles:
  - Performer (as 9696)
  - Lyricist (as 9696)
  titles:
    en: ROCKIN'ON TOUHOU The Best
    ja: ROCKIN'ON TOUHOU The Best
    ja-latn: ROCKIN'ON TOUHOU The Best
  type: doujin
- catalog: PCCG-01642
  date: '2018-03-14'
  link: album/73132
  reprint: false
  roles:
  - Lyricist
  titles:
    en: YURUYURI BEST ALBUM 3 YuruYurhythm♪ 3
    ja: YURUYURI BEST ALBUM 3 ゆるゆりずむ♪3
    ja-latn: YURUYURI BEST ALBUM 3 YuruYurhythm♪ 3
  type: anime
- catalog: IO-0332
  date: '2021-08-28'
  link: album/118129
  reprint: false
  roles:
  - Featured Artist (as 9696)
  titles:
    en: TOHO BOOTLEGS 4
    ja: TOHO BOOTLEGS 4
    ja-latn: TOHO BOOTLEGS 4
  type: doujin
- catalog: IOTX-0006
  date: '2021-10-31'
  link: album/127806
  reprint: false
  roles:
  - Featured Artist
  titles:
    en: New Normal Party Music ~ I/O/P SELECTED Vol.6
    ja: ニュー・ノーマル・パーティミュージック ～ I/O/P SELECTED Vol.6
    ja-latn: New Normal Party Music ~ I/O/P SELECTED Vol.6
  type: doujin
- catalog: IO-0333
  date: '2022-05-08'
  link: album/129487
  reprint: false
  roles:
  - Vocals (as 9696)
  titles:
    en: Scarlet Keisatsu Soushuuhen Haru no Tokubetsu Keikai Special
    ja: スカーレット警察・総集編 春の特別警戒スペシャル
    ja-latn: Scarlet Keisatsu Soushuuhen Haru no Tokubetsu Keikai Special
  type: doujin
- catalog: N/A
  date: '2025-08-07'
  link: album/151872
  reprint: false
  roles:
  - Lyricist
  titles:
    en: ONGEKI Memorial Soundtrack Nexture 05 "SIRIUS" & "ASTERISM" Aime Card Set
    ja: ONGEKI Memorial Soundtrack Nexture 05「SIRIUS」 & 「ASTERISM」Aimeカードセット
    ja-latn: ONGEKI Memorial Soundtrack Nexture 05 "SIRIUS" & "ASTERISM" Aime Card
      Set
  type: bonus
featured_on: []
info:
  Birthdate: Feb 19
  Birthplace: Sapporo, Hokkaido, Japan
  Credited works: 71 albums in database
  Credits:
  - 44 lyricist
  - 25 performer
  - 12 vocals
  - 6 featured artist
  - 4 chorus
  - 1 cast
  - 1 assistant producer
  - 1 arranger
  - 1 desk
  - 1 design
  - 1 art director
  Organizations: &id001
  - link: org/333
    names:
      en: IOSYS
      ja: IOSYS
link: artist/13266
meta:
  added_date: 2012-11-12T20:09
  edited_date: 2016-02-16T15:50
  fetched_date: 2026-01-04T04:03
  ttl: 86400
  visitors: 5139
name: Ryoko Kuroda
name_real: 黒田 椋子
name_trans: くろた りょうこ
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/66/13266/13266-1378327068.png
picture_small: https://thumb-media.vgm.io/artists/66/13266/13266-1378327068.png
sex: female
twitter_names:
- gloomy96
type: Individual
vgmdb_link: https://vgmdb.net/artist/13266?perpage=99999
websites:
  Official: []
  Reference: []
